/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/* for 600px or less */
@media screen and (max-width:600px){
	body{
	}
	body,
	button,
	input,
	select,
	textarea{
		line-height:1.785714em; /* Unitless for proper inheritance */
		font-size:13px;
	}
	#mob-header{
		display:block;
		background-color:#89001a; /* Change BG color to suit clients color scheme */
	}
	#mob-menu-btn{
		float:left;
		width:35%;
		max-width:55px;
		padding:10px 5% 10px 12%;
		background:url(../images/mobile/nav-menu.png) no-repeat 8% center;
		background-size:auto 12px;
		color:#fff;
		cursor:pointer;
		cursor:hand;
		font-size:15px;
		font-weight:bold;
		text-transform:uppercase;
	}
	#mob-logo{
		display:block;
		margin:0;
		padding:30px 0;
		background:#fff;
		text-align:center;
	}
	#mob-logo img{
		max-width:70%;
		max-height:75px;
	}	
	#mob-header .phone{
		float:right;
		padding:10px 15px 8px 0;
		color:#fff;
		font-size:15px;
	}
	#mob-header .phone a{
		color:#fff;
		text-decoration:none;
	}
	
	#container,
	#content-holder,
	#header,
	#footer{
		width:auto;
		padding:0 4%;
	}
	.innerpad{
		width:auto;
	}
	.content,
	.sidebar{
		float:none;
		width:auto;
	}
	#content-bottom .innerpad{
		padding-left:4%;
		padding-right:4%;
	}
	
	/* For anything that requires hiding */
	#logo,
	#header,
	#nav,
	#slider_controls{
		display:none;
	}
		/* Mobile Navigation --------------- */

	#mob-nav{ 
		float:left;
		width:100%;
	}
	#mob-nav ul{ 
		margin:0;
		padding:0;
		border-top:none;
	}
	#mob-nav ul li{ 
		margin:0;
		padding:0;
		background:none;
		list-style-type:none;
	}
	#mob-nav ul li a{
		float:left;
		width:85%;
		padding:8px 10% 8px 5%;
		color:#fff;
		font-weight:700;
		text-decoration:none;
		font-size:14px;
		background:url(../images/mobile/subnav-arrow.png) no-repeat 94% center;
		background-size:10px auto;
		border-top:solid 1px #a12615;
		text-decoration:none !important;
	}
	#mob-nav ul li a:hover{
		background-color:#a12615;
		color:#ffc000;
	}

	/* Feature Panel --------------- */
	
	#feature-panel{
		background-size:100% auto;
	}
	#banners{
		width:100%;
		height:auto;
	}
	#banners article{
		padding:0;
		width:100%;
		height:auto;
		background-size:auto 100%;
		font-size:1.53846em;
		text-align:center;
	}
	#banners article .innerpad{
		width:auto;
		padding:35% 5% 5%;
		background:url(../images/mobile/feature_bg.png) center 20px repeat-x;
	}

	#feature-panel .innerpad{
		padding:20px 0;
	}
	#title{
		padding:0 4%;
	}
	
	#services .top{
		font-size:1em;
	}
	#services .top .title{
		float:none;
		padding:0 4%;
		border-right:0 none;
		text-align:center;
	}
	#services .top .desc{
		float:none;
		padding:0 4%;
		text-align:center;
	}
	#services .bottom{
		padding-top:25px;
		padding-bottom:1px;
	}
	
	/* General --------------- */
	
	h1, h2, h3, h4, h5, h6{
		margin-bottom:15px;
	}
	h1{
		font-size:1.53846em;
	}
	
	.content:after,
	.sidebar:after{
		content: "."; 
		display: block; 
		height: 0; 
		font-size:0;	
		clear: both; 
		visibility:hidden;
	}
	.content,
	.sidebar{display: inline-block;} 
	/* Hides from IE Mac \*/
	* html .content,
	* html .sidebar{height: 1%;}
	.content,
	.sidebar{display:block;}
	/* End Hack */ 

	.mob-hide{
		display:none;
	} /* can be used to hide elements only on small screen */
	img{
		max-width:100%;
		height:auto;
	} /* Adjusts width on photos within content */
	#content img.left, #content img.right{
		display:block;
		float:none;
		margin:0 auto 1.5em;
	}

	.mob-btns, .subList, #footer ul{
		/* Any list within content can be made into a nice button format by adding this class to the ul */ 
		width:100% !important;
		margin:0 0 20px 0 !important;
		padding:0 !important;
	}
	.mob-btns li, .subList li, #footer ul li{ 
		width:100% !important;
		margin:0 !important;
		padding:0 !important;
		list-style-type:none;
	}
	.mob-btns li a, .subList li a, .mob-btn, .map-btn, #footer ul li a{ 
		width:90%;
		padding:8px 5%;
		background:url(../images/mobile/subnav-arrow.png) no-repeat 94% center #000;
		background-size:8px auto;
		border-bottom:solid 1px #666;
		color:#fff;
		text-decoration:none;
	}
	.mob-btns li:first-child a, .mob-btns li.first a, .subList li.first a {
		-webkit-border-radius:3px 3px 0 0;
		-moz-border-radius:3px 3px 0 0;
		border-radius:3px 3px 0 0;
	}
	.mob-btns li:last-child a, .mob-btns li.last a, .subList li.last a{
		-webkit-border-radius:0 0 3px 3px;
		-moz-border-radius:0 0 3px 3px;
		border-radius:0 0 3px 3px;
		border-bottom:0 none;
	}
	.mob-btn, .map-btn{
		margin:0 0 15px 0;
		border:0 none;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
	}
	.map-btn{
		background:url(../images/mobile/icon-map.png) no-repeat 95% center #000;
		background-size:20px auto;
	}
	
	.mob-btns li a:hover, .subList li a:hover, .mob-btn:hover, .map-btn:hover{
		background-color:#666;
	}
	
	.read-more a,
	a.read-more{
		display:block;
		padding-left:50px;
	}
	
	#content-bottom .box{
		float:none;
		width:auto;
	}
	#content-bottom .map,
	#content-bottom .info{
		float:none;
		width:auto;
		text-align:center;
	}
	#content-bottom .read-more a,
	#content-bottom a.read-more{
	}
	
	.news-list .title{
		float:none;
		width:auto;
		margin-left:86px;
	}
	.news-list .title p{
		font-size:1em;
	}
	#content .news-list .title{
		width:auto;
	}
	
	.team .left{
		width:80px;
	}
	.team .desc{
		float:none;
		width:auto;
		margin-left:100px;
	}
	
	#bottom-contact.contact-page{
		padding-bottom:1px;
	}
	#bottom-contact.contact-page .box{
		float:none;
		width:auto;
	}
	#bottom-contact.contact-page .map{
		margin-bottom:20px;
	}
	
	#home #service-nav li{
		float:left;
		width:50%;
	}
	#home #service-nav li a{
		width:90%;
		padding-left:5%;
		padding-right:5%;
		border-left:0 none;
	}
	.home-box{
		float:none;
		width:100%;
	}
	
	/* Sidebar --------------- */
	
	#sidebar{
		padding:30px 0 0;
	}
	#side-contact .box{
		width:49%;
	}
	.side-contact-box{
		font-size:1em;
	}

	/* Fieldset --------------- */

	input,
	textarea,
	select{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		width:100%;
		padding:7px 3%;
	}
	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"]{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		display:block;
		width:100%;
		padding:10px 50px;
		text-align:center;
	}

	fieldset p,
	fieldset label,
	fieldset span{
		width:100%;
	}
	fieldset{
		margin:0;
		background:#efefef;
		border:solid 1px #d5d5d5;
		margin:0 0 10px 0;
	}
	fieldset legend{
		font-weight:bold;
	}

	#q-contact .left,
	#q-contact .right,
	#sidebar #q-contact .left,
	#sidebar #q-contact .right{
		float:none;
		width:100%;
	}
	#q-contact label{
		left:7px;
	}
	#q-contact input,
	#q-contact select,
	#q-contact textarea,
	#sidebar #q-contact input,
	#sidebar #q-contact select,
	#sidebar #q-contact textarea{
		width:100%;
	}
	
	 /* Footer --------------- */

	#footer{ 
		width:92%;
		padding:20px 4% 50px;
		text-align:center;
	}
	#footer .innerpad{
		padding:0;
	}
	.footer-link{
		float:none;
	}
	.footer-link a{
		width:250px;
		padding-top:24px;
		margin:0 auto;
		background-size:309px auto;
	}
	#footer .footer-link{
		margin-bottom:1.5em;
	}
	#footer .right{
		float:none;
	}
	#footer .right p{
		text-align:center;
	}

	.profile-row {
		display:flex;
		flex-direction:column;
	}
	

	#employment-lawyers .profile-wrap {
  		max-width:100%;
  		flex-basis:initial;
	}


	.landing #feature-panel .left, .landing #feature-panel .right {float:none;width:100%;}
	.landing #feature-panel .top-box {width:100%;box-sizing:border-box;padding:20px 10px 0;}
	.landing #feature-panel .innerpad {padding-bottom:0;}
	.landing #content-holder {margin-top:15px;}
	.landing #feature-panel .left h1, .landing #feature-panel .left blockquote {text-align:center;}
	.landing #feature-panel .left blockquote {font-size:1.1em;}
	.landing #q-contact label, .landing #q-contact input, .landing #q-contact input[type='email'],.landing #q-contact select, .landing #q-contact .full {box-sizing:border-box;display:block;width:100%;}
	.landing #q-contact label {top:13px;left:15px;text-align:left;}
	.landing #services .title h2, .landing #services .desc p {color:#fff4f6;}
	.landing #footer  {padding-bottom:5px;}
  
  #home-booking .innerpad{box-sizing:border-box;padding-left:4%;padding-right:4%}
  .booking-form.row > .form-group,.booking-form.row > .btn-wrap{width:100%;}
  .booking-form .form-group{margin-bottom:15px;}
}

 @media (min-width : 330px)  and (max-width : 599px) {
	#employment-lawyers.profile-row.row {display:block;}
} 